<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Smartbox Accounting</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Smartbox Accounting</value>
    </caseValues>
    <startsWith>Consonant</startsWith>
    <webLinks>
        <label><!-- Accounting_Template --></label>
        <name>Accounting_Template</name>
    </webLinks>
</CustomObjectTranslation>
